Subject: [avtext] IETF#80 WG session

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Thu, 3 Mar 2011 16:10:10 +0100

(As WG cochair)

The IETF#80 meeting agenda for Prague is posted at:

https://datatracker.ietf.org/meeting/agenda/

This is still subject to revision, so do not book your flights home early based on this.

The AVTEXT session is provisionally listed on Monday from 15:10 to 16:10 in Congress Hall I.

This immediately follows on from the AVTCORE session which is provisionally listed on Monday from 13:00 - 15:00 in Congress Hall I.

My assumption is that we will assume the audience for both groups is much the same, and we will only stop between the sessions long enough to change chairs, and ensure the blue sheets don't get muddled up. The AVTEXT portion is however expected to start pretty much at the time designated.

I believe Magnus will issue a provisional agenda shortly.

Regards

Keith